More often than not the answer lies in market returns, dividends and earnings. After all, they produce the most tangible evidence of your investment. 
Good news first: Dominion paid$2.59 per share in dividends in 2015. That marked an 8 percent increase over 2014s dividend rate of $2.40 per share. And, subject to quarterly determination and declaration by the Board of Directors, we expect to return $2.80 per share to you in 2016 in the form of cash dividends. 
Now the not-so-good news. We cannot control the weather, interest rates and commodity and stock market prices. In 2015, the markets tested many companies, particularly energy companies. 
CHALLENGING MARKETS, LOWER RETURNS 
Oil and natural gas prices fell sharply throughout the year and, although the winter produced polar plunges, weather in the latter half of the year, proved overwhelmingly mild. Predictions from the Federal Reserve of key interest rate hikes came and wentand came again, resulting in Decembers quarter-point rise, a move that often depresses high-dividend-yielding utility stocks such as ours. 
In light of that broader market backdrop, Dominion fell short of its 2015 operating earnings targets. Lower-than-expected commodity 
prices, milder-than-normal weather and lagging economic indicators in several states we serve were the key drivers of 2015 operating earnings of $3.44 per share, up only 1 cent per share from 2014.1 Earnings under Generally Accepted Accounting Principles (GAAP) came in at $3.20 per share, up from $2.24 per share in 2014. 
These factors also combined to produce a total return of -8.7 percent in 2015. Please see the Total Return Comparison chart on page 16 for more information. 
Yet longtime investors know the value of our company is measured by more than short-term market returns and earnings. It is valued on how we manage those things we can control. 
They include how we allocate capital, the quality of service our people provide, and our commitments to our stakeholders and the communities we serve, as well as how we comply with, and often exceed, state and federal standards. 
In those ways, we improved your investment in 2015. 
YOUR INVESTMENT IN ACTION 
As an owner of Dominion, you benefit from our diverse energy holdings. We own an electric utility serving 2.5 million customer accounts in Virginia and northeast North Carolina and two natural gas utilities with more than 1.3 million customer accounts in Ohio and West Virginia. We operate a merchant genera- tion portfolio with nuclear, solar, natural gas, wind and fuel cell facilities in nine states. And we have natural gas infra- structure assets located principally in the Appalachian Basin, with gathering, processing, fractionation, storage, transmission and liquefied natural gas capabilities in eight states. 
In 2015, officers and directors from our peer companies and financial analysts who follow our industry ranked Dominion No. 1 among Fortunes Most Admired electric and gas utilities. The reasons for that distinction include how we operate and maintain our assets, invest and allocate owner capital, and enhance our culture of safety and service. 
Nearly a decade ago, Dominion began implementing a massive capital expenditures plan to build and maintain the necessary energy infrastructure to meet our customers needs. Since then we have spent well more than $20 billion, with exceptional results. We have delivered: 
Better reliability for customers, stable customer rates, cleaner air, reduced carbon emissions, more utility electric generation capacity, upgraded and newly built electric transmission and distribution lines, and expanded pipeline capacity on our network of interstate transmission pipelines. 
EXPECTED ADDITION BRINGSSIGNIFICANT VALUETo improve on this diversity of holdings and expand operations outside the Eastern U.S., on Feb. 1, 2016, Dominion announced that it expects to combine with Salt Lake City-based Questar Corporation by year-end.2 We believe this combination would provide significant long-term value to our company and to you, our shareholders. 
We plan to pay Questar shareholders $25 per shareor about $4.4 billion and assume its $1.6 billion debt obligation. Dominion expects the transaction to be accretive upon closing, support our 2017 earnings growth rate, and allow us to reach the top of or exceed our 2018 growth targets. 
Questar is an integrated natural gas company with a growing gas distribution utility, a gas supply company that has saved its utility customers more than 
$1 billion over 35 years under a cost-of- service arrangement, and a gas transmission pipeline network with growth opportunities stemming from a potential regional need for additional natural gas infrastructure. 
Questar is also a company that does things the right way. It is a values-driven organization committed to the highest levels of safety, service and reliability with a No. 1 ranking in customer service from JD Power among Western gas utilities. 
We are excited to add Questar and its employees to our family. 
Dominion and Questar employees are committed to doing right and doing well. Those are the things they can control safety and awareness, excellence in operations, a sense of purpose to serve not only our customers but also our communities. Your investment allows them to thrive in their workplaces and neighborhoods. 
EMPLOYEES ARE THE STARS 
A company is rated first by its peers because of its employees diligence and ethical, safety-conscious behavior. 
Our people know that safety matters most. Leaving work in the same condition in which he or she arrived is each employees goal. Every day. It is that important and the reason safety always ranks first, above all else. 
In about 30 million hours worked in 2015, Dominion employees recorded 110 OSHA workplace injuries (an incidence rate of 0.74) and 56 workplace injuries resulting in lost days or reassignment of duties(a rate of 0.38). Neither number was better than last year, when we set company records with 108 OSHA workplace injuries and 48 of them resulting in lost days or reassignment of duties. We are not 
satisfied with those results, and we are working to improve, beginning with third-party motor vehicle collisions, which drove the difference in 2015. 
EXCELLENCE IN OPERATIONS 
Reliability in our electric utility service area has improved throughout the past decade. Right now the average Dominion Virginia Power customer loses power for just under two hours a year. 
Our reputation for reliability was on full display during the 2015 polar vortex and during the blizzard in early 2016.As temperatures dropped to extreme levels in February 2015, Dominion Virginia Power shattered its previous all-time peak-demand record by about 1,500 megawattsat 21,651 megawatts on Feb. 20, 2015. No widespread outages were reported. 
Moreover, record natural gas throughput occurred in the pipeline systems of Dominion Transmission, Dominion East Ohio and Cove Point, with no interruptions to customers taking firm service. 
You might recall that in early 2015, Dominion purchased South Carolina-based Carolina Gas Transmission from SCANA Corporation. Last October, Hurricane Joaquin flooded much of the state. Dominion Carolina Gas maintained safe and reliable operations during those emergency flood conditionswith no safety incidents, no service disruptions and no damage to our facilities. 
A January 2016 blizzard in our Virginia Power service area featured strong winds and dumped as much as 30 inches of ice and snow. Despite the tough weather conditions, only about 2 percent of our 2.5 million customers were affected most for only short periods of time. That is a testament to our reliability improvements and to the mobilized force of 4,000 men and women from Virginia Power and unaffected utilities in other states who lent a helping hand. 
Speaking of, when Dominion employees are not performing a public service, they are giving back to the communities where they live. In 2015, they volunteered nearly 110,000 hours of their time, often after a long day on the job. 
COMMITTED TO OUR COMMUNITIES 
Our company learns a lot from our employees, and their dedication to public serviceat Dominion and in their neighborhoodsleaves a lasting impression on our corporate culture and DNA. 
Dominion and its philanthropic arm, the Dominion Foundation, combined to contribute more than $23 million in our communities, supporting human needs, community development, the environment, education and the arts. 
In recent years we have focused on donating to programs helping thosein need. In 2015, we announced an expansion of EnergyShare, our signature program of last resort for those needing help paying their heating and cooling bills. Dominion has promised an investment of $42 million through 2019 to double participation and provide weatherization services and educational outreach to qualifying customers. 
When devastating floods ravaged South Carolina in the fall, Dominionand its employees wanted to help.We worked with local officials in the Columbia, S.C., area to assist in recovery efforts, providing 100,000 bottles of safe drinking water, first-aid kits, hot meals and other essential supplies  
all while maintaining superior service to Dominion Carolina Gas customers. 
BENEFITS OF OUR SPENDING 
Of all the things we can control, one that certainly benefits our investors, our customers and the economy is our capital growth plan. In 2015, your company spent $6 billion on growth and maintenance capital projects across all business lines. 
All of this spending has produced more than mere iron in the ground. 
How we have allocated your companys capital has reaped rewards for our customers. 
After billions of dollars spent on new and improved electric infrastructure Dominion had a record $1.06 billion in electric transmission assets placed into service in 2015the average amount of time our customers lose power, excluding during major storms, has fallen about30 percent since 2007. 
After more than $2 billion spent since 2000 on environmental equipment and testing, we have recorded falling emissions intensitythe amount of pollutant emitted per unit of electricity produced  and improvement in lost and unaccounted for gas in our pipeline businesses. Emissions intensity for sulfur dioxide, nitrogen oxides and mercury has been reduced by more than 80 percent, and intensity of carbon dioxide emissions has dropped more than 20 percent. Since 2008, methane leakage has been reduced from Dominion Transmissions pipesby 49 percent and from Dominion East Ohios by 77 percent. 
PLANS TO INVEST $15.7 BILLION MORE 
From 2016 through 2020, Dominion intends to spend $15.7 billion in growth capital across our business units, excluding additional billions of dollars in maintenance capital expenditures. 
Highlighted growth areas include: 
Electric distribution and transmission 
Over the next five years, we plan to invest more than $1 billion per year in electric distribution and transmission growth projects in Virginia to further improve our reliability metrics. The spending comprises undergrounding distribution lines on the most outage-prone circuits, substation physical security and reliability upgrade projects. 
Electric generation:natural gas and renewablesMore than $3 billion over five years is planned for new generation facilities serving Virginia Power customers tomeet demand and replace facilities slated for closure to comply with federal environmental rules. Among the projects is Brunswick County, the $1.2 billion, 1,358-megawatt gas-fired combined- cycle station nearing completion in Southeastern Virginia. Another is the$1.3 billion, 1,588-megawatt gas-fired combined-cycle Greensville County plant, just miles from Brunswick. If approved by the State Corporation Commission of Virginia (SCC), the latter would come online in late 2018. 
In addition, we expect to install 400 megawatts of solar generating capacity in Virginia by 2020 through company investments and long-term contracts. Dominion has filed for SCC 
approval to construct three utility-scale solar projects for $130 million. They would enter service by the end of 2016. 
In total, these generating facilities could serve more than 800,000 Virginia homes and businesses. 
Natural gas transmission 
Over the next five years, Dominion plans to invest in natural gas infrastructure projects designed to increase transportation and reliability capacity for consumption by  particularly  electric and gas utilities and electric power generators. 
These new pipelinesan investment of more than $6 billion from Dominion and its partners  would add 3.6 billion cubic feet per day in the Northeast, Southeast and mid-Atlantic. That amount of gas could fuel 14 similar-sized power stations as Brunswick Countypowering 5 million homesor provide heating and cooking fuel to 12 million homes. 
The two largest gas transmission projects we have proposed include the $4.5 billion to $5 billion Atlantic Coast Pipeline (ACP), of which Dominion is a 45 percent partner, and the $500 million Supply Header project, which would upgrade access to the supply points connecting with the ACP. 
The ACP would transport natural gas into Virginia and North Carolina, for use by electric and gas utilities in those states, including Dominion. The pipelines nearly 600-mile route 
has been designed to minimize impact to environmental and historic resources. In September 2015, Dominion and its partners filed for approval by the Federal Energy Regulatory Commission (FERC) and have since submitted four significant supplemental filings and 17 federal permit applications. 
We expect the pipeline and the associated Supply Header project to enter service in late 2018. 
Cove Point liquefaction 
Construction on the $3.4 billion to$3.8 billion Cove Point liquefaction project  which would liquefy natural gas at our Cove Point facility on the Chesapeake Bay in Maryland, underfirm, long-term contracts, for export to overseas allies  is well underway. Nearly 1,600 workers and all major equipment are on site. The FERC has approved 
all 34 construction packages and we anticipate the project entering service  on time and on budget  in late 2017. 
Natural gas distributioninfrastructure projectsDominion is expanding its program to replace aging pipes at its two natural gas distribution companies, Dominion East Ohio and Dominion Hope. Your company plans to boost spending on the program to more than $200 million annually, reducing methane emissions and ensuring continued reliable service. 
OTHER HIGHLIGHTS 
I would like to highlight a few other things we have done to position your company better for the future. 
As part of our long-term financial strategy we began monetizing our contracted merchant solar portfolio, selling a 33 percent ownership stake in 24 projects for about $300 million to SunEdison, Inc. We plan to monetize the remaining ownership after the Investment Tax Credit holding period ends and when economically advantageous to the company. 
In 2015, our board of directors also approved a plan allowing your company to purchase up to $50 million in Dominion Midstream units. Last year, Dominion Midstream began to pay out cash distributions to Dominion. Those payments are expected to increase annually. For more information about Dominion Midstream, please see the top of page 13. 
2016 EARNINGS EXPECTATIONS 
As your company considers new normal commodity and power markets prices both of which fell to unprecedented lows in 2015and a return to normal weather, we expect that our growth plan providing new and upgraded energy infrastructure in the states we serve will bring earnings growth to our company. 
In 2016, we anticipate operating earnings in the range of $3.60 per share to $4.00 per share of common stock,3 with strong annual earnings and dividend growth throughout the remainder ofthe decade.4 
RECORD OF COMPLIANCE 
Your investment in Dominion is also enhanced because you know that your company not only will comply with federal and state standards but also exceed them. 
In 2003, Dominion voluntarily reached an agreement with the U.S. Environmental Protection Agency (EPA) to install environmental control equipment suchas scrubbers and baghouses to reduce sulfur dioxide, nitrogen oxides and mercury emissions at its coal-fired power stations. The results have been astound- ingeach type of emission has been reduced by more than 80 percent. 
In 2015, Dominions coal-fired power stations complied with the requirements of the EPAs Mercury and Air Toxics Standards (MATS). And in 2014, North Anna Unit 2 became the nations first operating reactor to achieve full compliance with the Nuclear Regulatory Commissions Fukushima Mitigating Strategies Order  which called on all operating reactors to create strategies allowing them to keep the public safe in case of a loss of power. As of today, all six of Dominions nuclear units arein compliance. 
Now comes the EPAs proposed Clean Power Plan, or as some call it, the Carbon Rule. It is the most comprehensive and far-reaching environmental regulation ever issued by the federal government. Despite what anyone says, it is designed to change how we power America  and, if implemented, it will. 
Despite legal challenges brought by others, we are working with the Commonwealth of Virginia and other stakeholders to develop a State Implementation Plan to meet the goals of the Clean Power Plan  reducing carbon emissions  while protecting reliability and promoting rate stability. 
Those are very real challenges. 
CHALLENGES FOR VIRGINIA 
For Virginia, there are six potential compliance options. Whichever option state officials decide to take, the genera- tion makeup in Virginia will look markedly different in the next decade and beyond. 
In 2015, 32 percent of Virginia Powers net electric production came from coal, and 28 percent from gas. In the future, we expect to use more natural gas and less coal. 
Closures of coal-fired stations would cost money. So too would replacing them with lower-emitting or non-emitting sources and with additional transmission capacity. 
We have already spent billions of dollars to reduce carbon emissions,and achieving compliance with these proposed regulations would cost billions more. That would, unfortunately, be reflected in higher customer bills. 
But we are on the right path. 
The capital expenditures plan I outlined in this letter would help us comply. 
The proposed Greensville facility is expected to meet the proposed standards of Rule 111(b), which would set an achievable carbon emissions intensity rate by new fossil generation type (coal, gas combined cycle), and be among the nations most efficient and cost-effective gas-fired power plants. Our solar plans for Virginia also would give Dominion a zero-carbon-emitting boost. 
And we are committed to constructing natural gas pipelines such as the Atlantic Coast Pipeline so that other gas and electric utilities and power generators can build gas combined-cycle fleets capable of 111(b) compliance. 
However the final rules shake out, Dominion will comply  while working to protect reliability and promote ratesas stable as possible. Our outstanding people will get us there. 
THANK YOU FOR YOUR INVESTMENT 
Economic headwinds in 2015 were strong, resulting in lower-than-anticipated earnings per share and market returns. 
The things we could not control held us back. We thrived, however, on the things we could. 
Our capital allocation plan, our quality of service, our employees, our commit- ment to communities and our record of compliance were recognized by our peers, our investors and other industry leaders. 
We will continue to wisely allocate capital and invest in our people, communities and customers to realize competitive returns and provide reliable service. 
Thank you for your continued ownership of Dominion. 

